"NSAppleMusicUsageDescription"="ایہہ تہانوں تہاڈی درآمد کیتی ہوئی موسیقی یا پوڈکاسٹاں نوں Spotify تے چلان دہ سہولت دے گاؕ";
"NSBluetoothAlwaysUsageDescription"="Spotify تہانوں نیڑے موجود ڈیوائسز نوں لبھن تے اوہناں نال جُڑن دی اجازت دین لئی بلوٹوتھ ورتے گا۔";
"NSCalendarsUsageDescription"="ایہہ Spotify نوں تہاڈے کیلنڈر وچ ایونٹس ویکھن تے شامل کرن دیندا اے۔";
"NSCalendarsWriteOnlyAccessUsageDescription"="ایہہ Spotify نوں تہاڈے کیلنڈر وچ ایونٹس شامل کرن دیندا اے۔";
"NSCameraUsageDescription"="ایس توں تسی Spotify کوڈز نوں اسکین کر سکدے ہو تے اپنے پروفائل تے پلے لسٹس لئی فوٹو چھیک سکدے ہو۔";
"NSContactsUsageDescription"="ایہدے نال Spotify نوں اوہناں کیلنڈرز تیکر رسائی حاصل ہوندی اے جیہڑے تُسی آپنے رابطیاں نال شئیر کیتے ہون گے۔";
"NSFaceIDUsageDescription"="اے تہانوں Face ID ورتدے ہوئے رسائی دیاں پابندیاں سیٹ کرن دیندا اے۔";
"NSHealthShareUsageDescription"="Spotify تہاڈی ورزشاں لئی ذاتی بنائی آڈیو دی تجویزاں فراہم کرن لئی HealthKit ڈیٹا ورتے گا۔";
"NSHealthUpdateUsageDescription"="Spotify تہاڈی ورزشاں لئی ذاتی بنائی آڈیو دی تجویزاں فراہم کرن لئی HealthKit ڈیٹا ورتے گا۔";
"NSLocalNetworkUsageDescription"="ایہہ تہانوں وکھری ڈیوائساں اتے سنن دی اجازت دیندا اے۔ Spotify مقامی آڈیو فائلاں تئیں وی رسائی حاصل کرے گی۔";
"NSMicrophoneUsageDescription"="ایہہ تہانوں آڈیو ریکارڈ کرن تے تہاڈی آواز وچ Spotify تلاش کرن دیندی اے۔";
"NSMotionUsageDescription"="اسی ایہنوں ایہہ سمجھن لئی استعمال کراں گے کی کیہڑی آڈیو تہانوں سب توں ودھ ترغیب دیندی اے۔";
"NSPhotoLibraryAddUsageDescription"="ایہہ تہانوں تہاڈی فوٹو لائبریری تے تصویراں محفوظ کرن دی اجازت دیندا اے۔";
"NSPhotoLibraryUsageDescription"="ایہہ تہانوں تہاڈی فوٹو لائبریری توں تصویراں منتخب کرن دی اجازت دیندا اے۔";
"NSUserTrackingUsageDescription"="تہاڈا ڈیٹا تہانوں ذاتی کیتے اشتہار یا مواد فراہم کرن لئی ورتیا جاوے گا۔";
